body{
    height: 100%;
    width: 100%;
    background-color: #f0f2f5;
}
*{
    font-family: Arial, Helvetica, sans-serif;
}

.container-login{
    display: flex;
    justify-content: center;
    margin-top: 10%;
}

.img-height{
    height: 100px;
    width: 100px;
}

.form-container{
    height: 500px;
    width: 500px;
}